@font-face {
    font-family: 'Avenir Next LT Pro Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Condensed'), url('../fonts/AvenirNextLTPro-Cn.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Demi';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Demi'), url('../fonts/AvenirNextLTPro-Demi.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Demi Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Demi Condensed'), url('../fonts/AvenirNextLTPro-DemiCn.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Heavy Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Heavy Condensed'), url('../fonts/AvenirNextLTPro-HeavyCn.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Medium Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Medium Condensed'), url('../fonts/AvenirNextLTPro-MediumCn.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Regular'), url('../fonts/AvenirNextLTPro-Regular.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Ultra Light Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Ultra Light Condensed'), url('../fonts/AvenirNextLTPro-UltLtCn.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Bold'), url('../fonts/AvenirNextLTPro-Bold.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Bold Condensed'), url('../fonts/AvenirNextLTPro-BoldCn.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Bold Condensed Italic'), url('../fonts/AvenirNextLTPro-BoldCnIt.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Condensed Italic'), url('../fonts/AvenirNextLTPro-CnIt.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Demi Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Demi Condensed Italic'), url('../fonts/AvenirNextLTPro-DemiCnIt.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Demi Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Demi Italic'), url('../fonts/AvenirNextLTPro-DemiIt.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Heavy Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Heavy Condensed Italic'), url('../fonts/AvenirNextLTPro-HeavyCnIt.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Italic'), url('../fonts/AvenirNextLTPro-It.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Medium Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Medium Condensed Italic'), url('../fonts/AvenirNextLTPro-MediumCnIt.woff') format('woff');
}


@font-face {
    font-family: 'Avenir Next LT Pro Ultra Light Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Ultra Light Condensed Italic'), url('../fonts/AvenirNextLTPro-UltLtCnIt.woff') format('woff');
}

@font-face {
    font-family: 'Quicksand Bold';
    src: url('../fonts/Quicksand-Bold-webfont.eot');
    src: url('../fonts/Quicksand-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Quicksand-Bold-webfont.woff2') format('woff2'),
    url('../fonts/Quicksand-Bold-webfont.woff') format('woff'),
    url('../fonts/Quicksand-Bold-webfont.ttf') format('truetype'),
    url('../fonts/Quicksand-Bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand Bold Italic';
    src: url('../fonts/Quicksand-BoldItalic-webfont.eot');
    src: url('../fonts/Quicksand-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Quicksand-BoldItalic-webfont.woff2') format('woff2'),
    url('../fonts/Quicksand-BoldItalic-webfont.woff') format('woff'),
    url('../fonts/Quicksand-BoldItalic-webfont.ttf') format('truetype'),
    url('../fonts/Quicksand-BoldItalic-webfont.svg#quicksandbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand Light';
    src: url('../fonts/Quicksand-Light-webfont.eot');
    src: url('../fonts/Quicksand-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Quicksand-Light-webfont.woff2') format('woff2'),
    url('../fonts/Quicksand-Light-webfont.woff') format('woff'),
    url('../fonts/Quicksand-Light-webfont.ttf') format('truetype'),
    url('../fonts/Quicksand-Light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand Light Italic';
    src: url('../fonts/Quicksand-LightItalic-webfont.eot');
    src: url('../fonts/Quicksand-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Quicksand-LightItalic-webfont.woff2') format('woff2'),
    url('../fonts/Quicksand-LightItalic-webfont.woff') format('woff'),
    url('../fonts/Quicksand-LightItalic-webfont.ttf') format('truetype'),
    url('../fonts/Quicksand-LightItalic-webfont.svg#quicksandlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand Regular';
    src: url('../fonts/Quicksand-Regular-webfont.eot');
    src: url('../fonts/Quicksand-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Quicksand-Regular-webfont.woff2') format('woff2'),
    url('../fonts/Quicksand-Regular-webfont.woff') format('woff'),
    url('../fonts/Quicksand-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Quicksand-Regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
